/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ SLIDE NAVIGATION MODULES  ]--------------------------------------------------------------------- */

/* 
		Do not change class names. Alter attributes as required.
*/


/* -----[ GLOBAL ]--------------------------------------------------------------------- */

/* === [ Surrounding DIV of Module ] === */

#cN .Navigation {
	position: relative;
	clear: both;
	display: block;
	z-index: 600;
}
* html #cN .Navigation  
	{
		height: 30px;
	}
.Nav {
}
#cN .radmenu {
	position: relative;
	clear: both;
	display: block;
	float: right;
}

/* === [ Clearing any List Styles ] === */
.RadMenu_SlideHorizontal li {
	background: none;
	border: none;
	padding: 0px;
}

/* -----[ HORIZONTAL NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Root Element of Menu ] === */

.RadMenu_SlideHorizontal {
	height: 30px;
	padding: 0 0 0 0px;
	background: url(/Templates/_images/nav-item-bkg.gif) repeat-x top left;
}

/* === [ Root Level - Normal State ] === */

	.RadMenu_SlideHorizontal .link {
		font-size: 12px;
		line-height: 30px;
		color: #6dcff6;
		text-decoration: none;
		white-space: nowrap;
		padding: 0px 15px;
		cursor: hand;
		font-weight: normal;
		background: url(/Templates/_images/nav-borderRight.gif) no-repeat top right;
		margin: 0 0 0 0;
}
	
	/* === [ Root Level - Hover State ] === */
		.RadMenu_SlideHorizontal .link:visited,
		.RadMenu_SlideHorizontal .focused,
		.RadMenu_SlideHorizontal .expanded {
			color: #6dcff6;
			cursor: hand;
			text-decoration: none;
			
		}
		.RadMenu_SlideHorizontal .link:hover {
				color: #ffffff;
				background: url(/Templates/_images/nav-selected-bkg.gif) repeat-x top left;
				text-decoration: none;
		}
			.RadMenu_SlideHorizontal a:link.SelectedParent1, 
			.RadMenu_SlideHorizontal a:active.SelectedParent1,
			.RadMenu_SlideHorizontal a:visited.SelectedParent1,
			.RadMenu_SlideHorizontal a:hover.SelectedParent1 {
					color: #ffffff;
					background: url(/Templates/_images/nav-selected-bkg.gif) repeat-x top left;
					text-decoration: none;
			}
			
			.RadMenu_SlideHorizontal a:link.MenuSelected, 
			.RadMenu_SlideHorizontal a:hover.MenuSelected, 
			.RadMenu_SlideHorizontal a:active.MenuSelected,
			.RadMenu_SlideHorizontal a:visited.MenuSelected {
					color: #ffffff;
					background: url(/Templates/_images/nav-selected-bkg.gif) repeat-x top left;
					text-decoration: none;
			}
	
		
	
/* === [ Text - Normal State ] === */

	.RadMenu_SlideHorizontal .text {
	}		
		
		/* === [ Text - Hover State ] === */
		.RadMenu_SlideHorizontal .text:hover {
		}
		.RadMenu_SlideHorizontal .text:visited {
			color: #FFFFFF;
			cursor: default;
			text-decoration: none;
		}

/* === [ Child Level - Group Appearance ] === */

	.RadMenu_SlideHorizontal .group {
	}
	
		/* === [ Child Level - Normal State ] === */
	.RadMenu_SlideHorizontal .group .link {
		}

		
			/* === [ Child Level - Hover State ] === */
		.RadMenu_SlideHorizontal .group .link:hover,
		.RadMenu_SlideHorizontal .group .focused,
		.RadMenu_SlideHorizontal .group .expanded
		{
			
			
		}
		.RadMenu_SlideHorizontal .group .link:visited
		{
		}
			.RadMenu_SlideHorizontal .group .MenuSelected .link, 
			.RadMenu_SlideHorizontal .group .MenuSelected .link:hover, 
			.RadMenu_SlideHorizontal .group .MenuSelected .focused,
			.RadMenu_SlideHorizontal .group .MenuSelected .expanded {
			}
		

/* === [ Image Indicators ] === */

		/* === [ Normal State ] === */
		.RadMenu_SlideHorizontal .expandLeft,
		.RadMenu_SlideHorizontal .expandRight
		{
			border: none;
			margin:0px;
			padding: 0px 20px 0px 0px;
		}
	
		/* === [ Hover State ] === */
		.RadMenu_SlideHorizontal .link:hover .expandLeft,
		.RadMenu_SlideHorizontal .link:hover .expandRight,
		.RadMenu_SlideHorizontal .focused .expandLeft,
		.RadMenu_SlideHorizontal .focused .expandRight,
		.RadMenu_SlideHorizontal .expanded .expandLeft,
		.RadMenu_SlideHorizontal .expanded .expandRight
		{
			border: none;
			margin:0px;
			padding: 0px 20px 0px 0px;
		}